local fn = _gn(0xC27009422FCCA88D)
--- bool is always true in game scripts
function Global.NetGameserverGetPrice(itemHash, categoryHash, p2)
	return _in2(fn, _ch(itemHash), _ch(categoryHash), p2, _ri)
end
